<h1>Links</h1>

<h3>Tools</h3>
<ul>

  <li>
    <a href="http://openvz.org/" target="_blank">
    OpenVZ</a> Operating System-level server virtualization
  </li>

  <li>
    <a href="http://git.or.cz/" target="_blank">
    Git</a> Fast Version Control System
  </li>

  <li>
    <a href="http://www.ruby-lang.org/">
    Ruby</a> Programming Language
  </li>
	
  <li>
    <a href="http://rubyonrails.org" target="_blank">
    Ruby on Rails</a> Web Framework
  </li>

</ul>



<h3>Philosophy</h3>

<ul>
  <li><a href="http://www.fsf.org/licensing/essays/free-sw.html"
        >Free Software</a> Free as in freedom</li>
</ul>


<h3>Books</h3>
<ul>
  <li><a href="http://www.pragprog.com/the-pragmatic-programmer"
        >The Pragmatic Programmer</a> From Journeyman to Master</li>
  <li><a href="http://www.pragprog.com/titles/rails2"
        >Agile Web Development with Rails</a></li>

</ul>

